﻿

@font-face {
    font-family: 'futura_bqbol';
    src: url('fonts/futurbqbol-webfont.eot');
    src: url('fonts/futurbqbol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurbqbol-webfont.woff') format('woff'),
         url('fonts/futurbqbol-webfont.ttf') format('truetype'),
         url('fonts/futurbqbol-webfont.svg#futura_bqregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'futura_bqdembol';
    src: url('fonts/futurbqdembol-webfont.eot');
    src: url('fonts/futurbqdembol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurbqdembol-webfont.woff') format('woff'),
         url('fonts/futurbqdembol-webfont.ttf') format('truetype'),
         url('fonts/futurbqdembol-webfont.svg#futura_bqregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_bqmed';
    src: url('fonts/futurbqmed-webfont.eot');
    src: url('fonts/futurbqmed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurbqmed-webfont.woff') format('woff'),
         url('fonts/futurbqmed-webfont.ttf') format('truetype'),
         url('fonts/futurbqmed-webfont.svg#futura_bqregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1
{
     font-family: 'futura_bqmed';
     font-size:16px;
     text-transform:uppercase;
     margin-left:27px;
     margin-top:9px;
      letter-spacing:0.055em;
}

.item a
{
    text-decoration:none;
    color:#000000;
     display:table-cell;
     vertical-align: middle;
      height:30px;
}
.item
{
    position:absolute;
    top:4px;
    left:170px;
     font-family: Calibri, 'Trebuchet MS';
     font-size:18px;
     line-height:15px;
     display:table;
     height:30px;
     width:260px;
}
